# This Package
This package uses free models by mz4250 and simsete, painting by simsete
- R2Modman (Automated)
- Steamapps (Manual)

https://www.patreon.com/mz4250 to make a donation for stl file author mz4250.

### Contents:

- 1x Guardian Portrait 2x3
- 1x Guardian Portrait 3x2
- 1x Frameless Portrait 1x1
- 1x Simple Transparent Plane 1x1

### Usage
1. Place portrait mini (Creatures->Objects)
2. Select portait mini and press R.Ctrl + X to show texture change dialog.
![Preview](https://i.imgur.com/STjIBt6.png)
3. Paste image url or local drive path and press Texture button.
![Preview](https://i.imgur.com/J60dtYG.png)
4. Done

Warning: Transparent portraits are under Aura and Effects->Objects
![Preview](https://imgur.com/hOXb1J2.png)


### Screenshots
![Preview](https://imgur.com/R4wB0sC.png)


## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2-a. On Thunderstore you can click on "Install with Mod Manager" and all files and dependencies will be installed.
2-b. On r2modman navigate to Online, find this pack and click Download (Latest). All files and dependencies will be installed.
3. Make sure ThunderMan Plugin is installed on r2modman (should be automatic).

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/ and https://talespire.thunderstore.io/package/LordAshes/RetexturePlugin/ are installed to steamapps.

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release
- 1.0.1: Added Frameless Portrait 1x1
- 1.0.2: Added Wall-sized Frameless Portrait 1x2
- 1.0.3: Added Simple Transparent Plane 1x1

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.